worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteArtistsConk:50:false:3:1:1
plant.epiphyte:epiphyteCuthbertsDendrobium:10:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:50:false:3:1:1
plant.epiphyte:epiphyteKingOrchid:30:false:3:1:1
plant.epiphyte:epiphyteLanternForest:30:false:3:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:10:false:3:1:1
plant.epiphyte:epiphyteMistletoe:10:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:50:false:3:1:1
plant.primary:fernHayScented:40:false:3:12:5
plant.primary:flowerTulip:20:false:3:5:3
plant.primary:flowerDandelion:20:false:3:5:3
plant.primary:flowerViolet:20:false:3:5:3
plant.primary:forestArcticGentian:20:false:3:5:3
plant.primary:forestFairySlipper:40:false:3:5:3
plant.primary:forestWesternWallflower:15:false:3:5:3
plant.primary:forestWolfsFootClubmoss:10:false:3:5:3
plant.primary:grassMeadow:50:false:3:7:4
plant.primary:groundcoverGrassGRNDK:90:false:3:10:5
plant.primary:groundcoverGrassGRNLT:90:false:3:10:5
plant.primary:shrubBoxwood:60:false:3:6:4
plant.shade:forestColeus:40:false:3:5:3
plant.shade:forestDeceivingTrillium:10:false:3:5:3
plant.shade:fungusChanterelle:10:false:3:5:3
plant.shade:fungusGiantClub:15:false:3:5:3
plant.shade:fungusParasol:10:false:3:5:3
plant.shade:fungusStinkhorn:5:false:3:5:3
plant.shade:fungusWeepingMilkCap:10:false:3:5:3
plant.shade:fungusWoodBlewit:10:false:3:5:3
plant.shade:fungusWoollyGomphus:5:false:3:5:3
plant.shade:groundcoverLeavesBRN:70:false:3:10:5
plant.shade:groundcoverLeavesGRN:90:false:3:10:5
plant.shade:groundcoverMoss:10:false:3:3:4
plant.shade:groundcoverTwig:20:false:3:3:5
plant.vine:vineSwedishIvy:50:false:3:1:1
plant.vine:vineJapaneseIvy:50:false:3:1:1
plant.waterEdge:bambooWetForest:30:false:3:5:3
plant.waterEdge:fernOstrich:50:false:3:12:5
plant.waterEdge:flowerWoodlandPinkroot:50:false:3:5:3
plant.waterEdge:wetlandsCattails:50:false:3:16:4
plant.waterEdge:wetlandsClubrush:40:false:3:12:4
plant.waterEdge:wetlandsFloweringRush:15:false:3:5:3
plant.waterEdge:wetlandsReedMannagrass:40:false:3:12:4
plant.floating:floatingDuckweed:90:false:0:18:6
plant.floating:floatingRedRootFloater:5:false:0:10:4
plant.floating:floatingWaterChestnut:20:false:0:10:4
plant.floating:floatingWaterHyacinth:10:false:0:8:4
plant.floating:floatingWaterLettuce:20:false:0:10:5
plant.floating:floatingWaterLily:20:false:0:6:4
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterCanadianWaterweed:50:false:3:10:5
plant.submerged:freshwaterCoonsTail:70:false:3:10:5
plant.submerged:freshwaterDwarfHairGrass:40:false:3:10:5
plant.submerged:freshwaterMondoGrass:30:false:3:10:5
